.splitcharstyle130353{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font130353{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}

.erjifontover130366{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont130366{ color: #0043a1; font-size: 9pt; font-weight: bold ;}
.erjibackground130366{ background-color: #eff8fe ;}
.currentfontStyle130366{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle130366{ padding-right: 10px; padding-left: 10px; font-weight: bold; font-size: 10pt; color: #0043a1; line-height: 200%; font-family: 宋体 ;}
.yijifontover130366{ padding-right: 10px; padding-left: 10px; font-weight: bold; font-size: 10pt; color: #cc0000; font-family: 宋体 ;}
.erjibackgroundover130366{ background-color: #e8f0fb ;}
.ejfontstyle130366{ font-size: 9pt; color: #222222; line-height: 160% ;}

.fontstyle130362{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle130362{ color: #222222 ;}
.winstyle130362{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.footstyle130363{ font-size: 9pt ;}
.navstyle130363{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle130363{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle130363{ font-size: 9pt ;}
.contentstyle130363{ font-size: 9pt; line-height: 150% ;}
.titlestyle130363{ font-weight: bold; font-size: 12pt ;}
.contextstyle130363{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle130363{ font-size: 9pt ;}
.winstyle130363{ font-size: 9pt; font-family: 宋体 ;}
.c130363_content span{
    font-size:100%;}
.morestyle130364{ font-size: 9pt ;}
.clickstyle130364{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont130364{ font-size: 9pt; line-height: 150% ;}
.titlestyle130364{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle130364{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle130364{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c130364 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c130364:link {
color:#222222;}
A.c130364:visited {
color:#222222;}
A.c130364:active {
color: #222222;}
A.c130364:hover {
color: #cc0000;}
.timestyle130365{ font-size: 9pt; line-height: 150% ;}
.leaderfont130365{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.titlestyle130365{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.clickstyle130365{ font-size: 9pt ;}
.columnstyle130365{ font-size: 9pt ;}
A.c130365 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c130365:link {
color:#222222;}
A.c130365:visited {
color:;}
A.c130365:active {
color: ;}
A.c130365:hover {
color: #cc0000;}
